html {
  overflow-y: scroll;
}
body {
  width: 100%;
  overflow: hidden;
}
.wt{
  flex-wrap: nowrap !important; 
  overflow: unset !important; 
  font: unset !important;
}
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.u_xwdt {
  position: relative;
  font-size: 1.6rem;
  font-weight: 700;
  color: #437dd4;
  transition: 0.3s;
  cursor: pointer;
}
.u_xwdt:hover {
  transform: scale(1.2);
}
.u_xwdt::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #437dd4;
  height: 1px;
  width: 3rem;
  left: -4rem;
}
.u_xwdt::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #437dd4;
  height: 1px;
  width: 3rem;
  right: -4rem;
}

.u_img_1 {
  position: relative;
  object-fit: cover;
  vertical-align: middle;
  border-style: none;
  height: 260px;
  aspect-ratio: auto 4 / 3;
  transition: all 0.3s;
  z-index: 1;
}
.u_img_1:hover {
  transform: scale(1.1);
}
.u_xwdt_box {
  position: relative;
  cursor: pointer;
  overflow: hidden;
}
.u_shadow_h:hover {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.u_xwdt_box:hover > .u_xwdt_title {
  color: #437dd4;
}
.u_xwdt_box:hover > .u_img_1 {
  transform: scale(1.1);
}
.u_xwdt_title {
  position: relative;
  font-size: 1.2rem;
  line-height: 1.5;
  height: 6.8rem;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  margin-bottom: 0;
  transition: 0.3s;
  z-index: 2;
  background: #fff;
}
.u_xwdt_time {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  color: #fff;
  background-image: linear-gradient(rgb(0, 0, 0, 0.5), rgb(0, 0, 0, 0));
  z-index: 1;
  transition: 0.3s;
}
.u_xwdt_time::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 5rem;
  height: 100%;
  background: #6a94d4;
  z-index: -1;
}
.u_xwdt_time::before {
  content: "";
  position: absolute;
  top: 0;
  left: 2.5rem;
  width: 1rem;
  height: 100%;
  border: 40px solid #6a94d4;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  z-index: -1;
}
.u_xwdt_more {
  color: #437dd4;
  display: inline-block;
  border-color: #6a94d4 !important;
  transition: 0.3s;
}
.u_xwdt_more:hover {
  color: #fff;
  background-color: #437dd4;
  border: none !important;
  transform: scale(1.2);
}
.u_xwdt_more_box {
  height: 80px;
}
.u_tzgg {
  position: relative;
  font-size: 1.8rem;
  font-weight: 200;
  transition: 0.3s;
  cursor: pointer;
}
.u_tzgg_sub {
  font-size: 1rem;
  color: #aaa;
}
.u_tzgg:hover {
  color: #437dd4;
  transform: scale(1.2);
  transform-origin: 0 0;
}
.u_tzgg_more {
  position: relative;
  color: #3c3c3c;
  transition: 0.3s;
}
.u_tzgg_more:hover {
  color: #437dd4;
}
.u_tzgg_time {
  cursor: pointer;
  position: relative;
  width: 4.8rem;
}
.u_color {
  position: absolute;
  left: 0;
  right: 0;
  height: 0.6rem;
  background-color: #6a94d4;
}
.u_date {
  font-size: 1.6rem;
  font-weight: 600;
}
.u_tzgg_title {
  position: relative;
  font-size: 1rem;
  line-height: 1.5;
  height: 3.8rem;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  transition: 0.3s;
  cursor: pointer;
}
.u_tzgg_title:hover {
  color: #437dd4;
}
.u_tzgg_border {
  position: relative;
  border: 1px solid #6a94d4;
}
.u_xsjl_box {
  background-color: white;
  border-top: 3px solid #ff8b40;
  cursor: pointer;
  transition: 0.3s;
  padding-bottom: 2rem !important;
}
.u_xsjl_time {
  font-size: 1.3rem;
  color: #437dd4;
  transition: 0.3s;
}
.u_xsjl_box:hover {
  background-color: #6a94d480;
  border-top-color: #ffe373;
  background-image: url(../img/bg.png);
  background-size: 80%;
}
.u_xsjl_box:hover > .u_xsjl_title {
  color: #0f4da8;
  /* transform: scale(1.1); */
}
.u_xsjl_box:hover > .u_xsjl_time {
  color: #ff8b40;
  /* transform: scale(1.1); */
}
.u_xsjl_box:hover > .u_xsjl_note {
  color: #fff;
}
.u_xsjl_title {
  font-size: 1.1rem;
  font-weight: 500;
  transition: 0.3s;
}
.u_xsjl_note {
  display: flex;
  font-size: 0.8rem;
  color: #888;
  padding-bottom: 0.5rem;
  transition: 0.3s;
}
.uw_30 {
  padding-right: 1.5rem;
}
.u_ywgk {
  position: relative;
  font-size: 1.8rem;
  font-weight: 200;
  transition: 0.3s;
  cursor: pointer;
  color: #437dd4;
}
.u_ywgk_year {
  text-align: right;
  width: 100%;
  line-height: 1rem;
}
.u_ywgk_time {
  text-align: right;
  font-size: 1.4rem;
  color: #437dd4;
}
.u_ywkg_title {
  font-size: 1rem;
  line-height: 1.7rem;
  transition: 0.3s;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
.u_ywgk_box:hover > .u_ywkg_title {
  color: #437dd4;
}
.u_ywgk_box {
  background-color: #f8f8f8;
  cursor: pointer;
}
.u_ywgk_box:hover > .u_ywgk_bottom::after {
  width: 400%;
}
.u_ywgk_box:hover > .u_ywgk_bottom_o::after {
  width: 400%;
}
.u_ywgk_bottom::after {
  content: "";
  position: absolute;
  bottom: -2px;
  width: 100%;
  height: 2px;
  transition: 0.3s;
  background-color: #437dd4;
}
.u_ywgk_bottom {
  position: relative;
}
.u_ywgk_bottom_o::after {
  content: "";
  position: absolute;
  bottom: -2px;
  width: 100%;
  height: 2px;
  transition: 0.3s;
  background-color: #ff8b40;
}
.u_ywgk_bottom_o {
  position: relative;
}
.u_ywgk_disabled {
  color: #aaa !important;
}
.u_ywgk_h {
  transition: 0.3s;
}
.u_ywgk_line {
  position: relative;
  border-bottom: 3px solid #6a94d4;
}
.u_ywgk_line_o {
  background: #ff8b40 !important;
}
.uc_oh:hover {
  color: #ff8b40 !important;
}
.uc_o {
  color: #ff8b40;
}
.u_ps_link {
  color: #6a94d4;
}
.u_ps_link:hover {
  color: #ff8b40;
}
.u_ms {
  color: #6a94d4;
}
.u_link {
  color: #052f6d;
}
.u_fbg {
  background-image: url(../img/fbg7.png);
}
.u_bg {
  background-image: url(../img/bg.png);
  background-size: 10%;
}
.u_search_full {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.5);
  transition: 0.3s;
}
.u_search_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  width: 60vw;
  height: 5rem;
  z-index: 1000;
}
.u_input {
  height: 2rem;
  line-height: 1;
  font-size: 1rem;
  background: transparent;
  color: #888;
  outline: none;
  border: 0;
  display: block;
  width: 100%;
  padding-left: 1rem;
  border-radius: 5rem;
  border: 1px solid #6a94d4;
  padding-right: 2.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.u_submit {
  display: block;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 50%;
  height: 36px;
  width: 40px;
  border: none;
  border-radius: 50%;
  overflow: hidden;
  font-size: 14px;
  background: 0 0;
  background: url(../img/ss2.png) no-repeat center;
  background-size: 20px 20px;
  transform: translateY(-50%);
}

.u_top_80 {
  position: relative;
}
.u_xwdt_title_inline {
  position: absolute;
  margin-bottom: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  font-size: 1rem;
  line-height: 1.5;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-top: 20%;
  padding-bottom: 0.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  text-align: center;
  color: #fff;
  background-image: linear-gradient(to top, rgb(0, 0, 0, 0.7), rgb(0, 0, 0, 0));
}
.u_img_2 {
  height: 240px !important;
}
.u_stu_box {
  border-bottom: #437dd4 solid 2px !important;
}
.u_stu_note {
  margin-bottom: 0;
  text-align: justify;
  font-size: 0.8rem;
  line-height: 1.5;
  color: #888;
  overflow: hidden;
  height: 100px;
}
.u_px_6 {
  margin: auto !important;
  max-width: 90%;
}
.u_mr_fix_30 {
  margin-right: -30px;
}
.carousel-item_img {
  width: 100%;
  display: block;
  object-fit: cover;
  height: 40vh;
}

.u_slide_top {
  position: relative;
  margin-top: -3.5rem;
}
.u_more_img {
  height: 2rem;
  cursor: pointer;
}
.u_img_3 {
  height: 480px !important;
}
.u_slide_list {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 60px;
  background-image: linear-gradient(to top, rgb(0, 0, 0, 0.7), rgb(0, 0, 0, 0));
}
.u_tip {
  font-size: 0.8rem;
  margin-bottom: 0;
}
.u_list_item {
  position: relative;
  padding: 2rem;
  padding-bottom: 1rem;
  /* padding-right: 0; */
  cursor: pointer;
  transition: 0.3s;
  overflow: hidden;
}
.u_list_item:hover {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  /* padding-right: 2rem !important; */
}
.u_list_item:hover > .u_list_item_title {
  color: #437dd4;
  padding-left: 4rem;
  padding-right: -4rem;
}
.u_list_item::after {
  content: "";
  position: absolute;
  bottom: 0;
  height: 1px;
  right: 2rem;
  left: 2rem;
  background-color: #6a94d4;
}
.u_list_item_title {
  padding-top: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  line-height: 1.5;
  font-size: 1.2rem;
  transition: 0.3s;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
.u_list_item_t {
  font-size: 0.8rem;
  line-height: 1.5;
  z-index: 3;
}
.u_list_item_t_date {
  font-size: 3rem;
  color: #aaa;
}
.u_list_item_t_y {
  position: relative;
  background-color: #6a94d4;
  padding: 0.2rem 0.4rem;
  padding-right: 0;
  z-index: 2;
}
.u_list_item_t_y::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  left: 100%;
  width: 1rem;
  transform: translateX(-50%);
  border: 1.6rem solid #6a94d4;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  z-index: -1;
}
.u_list_item_t_m {
  position: relative;
  background-color: #ff8b40;
  padding: 0.2rem 0.4rem;
  padding-left: 1.2rem;
}

.u_list_item_t_m::before {
  /* content: ""; */
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1rem;
  border: 1.45rem solid #ff8b40;
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  z-index: -1;
}
.u_img_4 {
  width: 100%;
  height: 6.1rem;
  object-fit: cover;
}
.u_content_title {
  font-size: 1.6rem;
  color: #3c3c3c;
  text-align: center;
}
.u_content_note {
  text-align: center;
}
.u_list_item_c {
  position: absolute;
  bottom: 0;
}
.u_content {
  overflow-x: auto;
}
.u_content_time {
  color: #aaa;
  margin-bottom: 0;
  text-align: center;
  padding-top: 1rem;
}